div#Addinfo {
	text-align:left;
	margin:0;
	padding:0;
}
div#Addinfo h1 {
	text-align:left;
	margin:0;
	padding:0;
	text-decoration:underline;
	margin-bottom:4pt;
}
input.search_submit {
	padding:2px;
	background-color:#a0cca0;
	text-align:center;
	border:1px solid black;
	color:black;
	width:100%;
	height:100%;
	font-family:sans-serif;
}
input.search_submit:hover {
	background-color:#ffcca0;
}
.border {
	border:1px solid #000;
	border-collapse:collapse;
}

#Survey {
	padding:0;
	margin:0;
	margin-left:auto;
	margin-right:auto;
	font-family:Arial;
}
#Survey form {
	padding:0;
	margin:0;
}
#Survey .Description {
	position:relative;
	margin:5px;
	padding:0;
	font-size:14px;
}
#Survey h1 {
	position:relative;
	margin:5px;
	padding:0;
}
#Survey .Question {
	position:relative;
	padding:0;
	margin:1px;
	text-align:center;
	border:1px solid silver;
}
#Survey .Question ul {
	padding:0;
	margin:5px;
	text-align:center;
	list-style:none;
	text-align:left;
}
#Survey .Question ul li {
	margin-bottom:10px;
}
#Survey #Submit {
	clear:both;
	text-align:center;
}
#Survey h6 {
	padding:2px;
	margin:0;
	text-align:left;
	border-bottom:1px solid silver;
	font-weight:900;
	font-size:14px;
}
.percentbar {
	position:relative;
	width:80%;
	border:1px solid silver;
	height:10px;
	margin-right:5px;
}
.bar {
	height:10px;
	background-color:#060;
}
.percentvalue {
	color:#060;
	font-size:12px;
	height:10px;
	line-height:10px;
}
.float-left {
	float:left;
}
.clear {
	clear:both;
}
.left {
	text-align:left;
}
.center {
	text-align:center;
}
.small {
	font-size:11px;
}
.center {
	text-align:center;
}
.left {
	text-align:left;
}
.right {
	text-align:right;
}
.top {
	vertical-align:top;
}
.bottom {
	vertical-align:bottom;
}
.middle {
	vertical-align:middle;
}
.border {
	border:1px solid #aaa;
	border-collapse:collapse;
}
.border2 {
	border:2px solid black;
	border-collapse:collapse;
}
.border-black {
	border-color:black;
}
.border-green {
	border-color:#060;
}
.border-bottom {
	border-bottom:1px solid #000;
	border-collapse:collapse;
}
.border-top {
	border-top:1px solid #000;
	border-collapse:collapse;
}
.border-right {
	border-right:1px solid #000;
	border-collapse:collapse;
}
.border-left {
	border-left:1px solid #000;
	border-collapse:collapse;
}
.border-silver {
	border-color:silver;
}
.no-list-style {
	list-style:none;
}
.bold {
	font-weight:bold;
}
.italic {
	font-style:oblique;
}
.size8 {
	font-size:8pt!important;
}
.size9 {
	font-size:9pt!important;
}
.size10 {
	font-size:10pt!important;
}
.size11 {
	font-size:11pt!important;
}
.size12 {
	font-size:12pt!important;
}
.size13 {
	font-size:13pt!important;
}
.size14 {
	font-size:14pt!important;
}
.grey {
	color:#707070;
}
.red {
	color:red;
}
.green {
	color:green;
}
.blue {
	color:blue;
}
.black {
	color:black;
}
.width100p {
	width:100%;
}
.padding2 {
	padding:2px;
}
.padding5 {
	padding:5px;
}
.margin0 {
	margin:0;
}
.margin2 {
	margin:2px;
}
.margin-bottom2 {
	margin-bottom:2px;
}
.background_white {
	background-color:#FFF;
}
.highlight:hover {
	background-color:#E0EFE0!important;
}
.background_light {
	background-color:#DED;
}
.background_medium {
	background-color:#ACA;
}
.float-left {
	float:left;
}
.float-right {
	float:right;
}
.mouse-pointer {
	cursor:pointer;
}
.list-row-1 {
	background-color:#DED;
}
.list-row-2 {
	background-color:#ACA;
}
.list-row-1:hover {
	background-color:#F90;
}
.list-row-2:hover {
	background-color:#F90;
}


label.error {
	color:red;
	font-style:italic;
	font-size:12px;
	padding:4px 2px;
	display:block;
}
label.valid {
	color:green;
	font-style:italic;
	font-size:12px;
	padding:4px 2px;
	display:block;
}
input.error {
	border:1px solid red;
}

body {
    font-family: Verdana, Tahoma, "DejaVu Sans", sans-serif;
	font-size: 100%;
	width:100%;
	margin:0;
	padding:0;
	color:#444;
	background:none #fff;
}
.float-left {
	float:left;
}
.float-right {
	float:right;
}
#headContent {
	position:relative;
	height:145px;
	z-index:1;
}
#headRightMenu .headSearch {
	margin:0;
	padding:2px;
	margin-right:6em;
	line-height:12px;
}
#headRightMenu .headSearch form {
	height:15px;
	margin:0;
	padding:0;
}
#headRightMenu .headSearch form .input {
	margin:0;
	padding:2px;
	background-color:#fff;
	width:100px;
	border:1px solid #eee;
	font-size:9px;
	height:10px;
}
#headRightMenu .headSearch form .input:hover {
	background-color:#ddd;
}
#languageMenu li {
	margin-right:5px;
}
#headLogo {
	float:right;
	position:relative;
	right:0;
	bottom:0;
	z-index:99;
}
#mainMenuWrap a {
	display:block;
	color:#fff;
	text-decoration:none;
	/*	padding:3px 10px; */
	text-transform:uppercase;
}
#mainMenu, #languageMenu {
	list-style:none;
	padding:0;
	margin:0;
}
#languageMenu {
	margin:3px 2px;
}
#mainMenu {
	z-index:100;
}
#mainMenu ul {
	margin:0;
	overflow:hidden;
}
#mainMenu li a {
	outline:none;
}
#mainMenu li, #languageMenu li {
	float:left;
}
#languageMenu li {
	margin-top:2px;
}
#sideMenuWrap {
	float:left;
	width:250px;
	padding:1em 0;
	margin:0 0 2em 0;
}
.box-border {
/* border:1px solid #aaa; */
}
.box-shadow {
	-moz-box-shadow:4px 4px 15px #aaa;
	-webkit-box-shadow:4px 4px 15px #aaa;
	box-shadow:4px 4px 15px #aaa;
}
#sideMenu {
	list-style:none;
	margin:0 !important;
	padding:0 1em !important;
}
#sideMenu li {
	margin-top:1em;
	margin-bottom:1em;
}
#sideMenu a, #sideMenu li a {
	display:block;
	text-decoration:none;
	text-transform:uppercase;
	color:#555;
	font-size:0.9em;
}
.SideMenu_SubMenu li a {
	text-transform: none !important
}
#sideMenu a.active {
	font-weight:bold;
}
.Paragraph li {
	margin-bottom:.5em;
}
.bold {
	font-weight:bold;
}
.light {
	font-weight:100;
}
#teaser {
	overflow:hidden;
	padding:2em;
}
#teaser .image-box {
	margin-right:2em;
	margin-left:2em;
}
#teaser a {
	text-decoration:none;
}
#teaser .color1, #teaser .color1 a {
	color:#a7a9ac;
}
#teaser .color2, #teaser .color2 a {
	color:#939598;
}
#teaser .color3, #teaser .color3 a {
	color:#6d6e70;
}
#teaser .color4, #teaser .color4 a {
	color:#818285;
}
#teaser .color5, #teaser .color5 a {
	color:#58585a;
}
#mainContentWrap {
	color:#444;
	width:70%;
	margin-left:2em;
	float:left !important;
}
#mainContentWrap h1, #contentWrap2 h1 {
	font-size:24px;
	line-height:110%;
	/*	font-weight:500;*/
	color: #125E1C;
}
#mainContentWrap h2, #contentWrap2 h2 {
	font-size:13pt;
	line-height:110%;
	font-weight:700;
}
#mainContentWrap h3, #contentWrap2 h3 {
	font-size:12pt;
	line-height:110%;
	font-weight:700;
}
#mainContentWrap h4, #contentWrap2 h4 {
	font-size:12pt;
	line-height:110%;
	font-weight:500;
}
#mainContentWrap h5, #contentWrap2 h5 {
	font-size:12pt;
	line-height:110%;
	font-weight:300;
}
#mainContentWrap h6, #contentWrap2 h6 {
	font-size:12pt;
	line-height:110%;
	font-weight:100;
}
#mainContentWrap a, #contentWrap2 a {
	outline:none;
	color:#444;
	color:#444;
}
#mainContent a {
	color:#1a171b;
}
#contentWrap {
	text-align:left;
	margin-left:auto;
	margin-right:auto;
}
#Layout {
	/* width:100%; */
	max-width: 1024px;
	margin-left:auto;
	margin-right:auto;
	margin-top:40px;
	text-align:center;
	font-size: 0.8em;
	line-height: 1.286em;
}
#breadCrumbs {
	margin-bottom: 5px;
	color: #aaa;
	font-size: 10px;
	padding-left:20px;
	padding-top:10px;
}
h1, h2, h3, h4, h5, h6 {
	margin-top:0;
}
.clear-box {
	clear:both;
	line-height:1px;
}
.boxWrapper {
	margin-top:1em;
}
#leftbox {
	width:49.5%;
	float:left;
	min-height:142px;
}
#leftbox h1 {
	margin-top:1em;
	margin-left:1em;
	color:#076324;
	font-size:100%;
	font-weight:lighter;
}
#leftbox p {
	margin:0;
	margin-left:1em;
}
#leftbox a {
	margin-right:1em;
	float:right;
}
#leftbox a img {
	border:none;
	width:94px;
	outline:none;
}
#rightbox {
	width:49.5%;
	float:right;
	min-height:142px;
}
#rightbox div {
	margin:.3em;
}
#rightbox div img {
	margin-right:1em;
}
#rightbox div h1 {
	margin:0;
	margin-right:.25em;
	color:#076324;
	font-size:100%;
	font-weight:lighter;
	float:left;
}
#rightbox div p {
	margin:0;
}
#rightbox div p a {
	margin:0;
	margin-left:.5em;
	color:#40ae49;
}
table.msg_normal_table {
	position:relative;
	width:600px;
	font-size:10pt;
}
th.msg_normal_title {
	font-weight:900;
	background-color:#CCC;
	color:#444;
	padding:3px;
	text-align:center;
}
td.msg_normal_text {
	font-weight:500;
	padding:5px;
	text-align:justify;
	color:#444;
	border-left:1px solid #CCC;
	border-right:1px solid #CCC;
}
td.msg_normal_text ul {
	font-weight:500;
	padding:0 20px 0 20px;
	margin:0;
	color:#444;
}
td.msg_normal_footer {
	font-weight:900;
	color:#FFF;
	background-color:#CCC;
	padding:0;
	text-align:center;
}
input.msg_normal_button {
	font-style:normal;
	font-weight:900;
	font-size:13px;
	border:2px solid #050;
	padding:0;
	margin:2px;
	position:relative;
	color:#afa;
	background-color:#080;
}
input.msg_normal_button:hover {
	border:2px solid #020;
	color:#FFF;
	background-color:#0A0;
}
table.msg_error_table {
	position:relative;
	width:600px;
	font-size:10pt;
}
th.msg_error_title {
	font-weight:900;
	background-color:#666;
	color:#FFF;
	padding:3px;
	text-align:center;
	letter-spacing:1px;
}
td.msg_error_text {
	font-weight:500;
	padding:5px;
	color:#060;
	background-color:#FFF;
	border-left:1px solid #666;
	border-right:1px solid #666;
}
td.msg_error_text ul {
	font-weight:500;
	padding:0 20px 0 20px;
	margin:0;
	color:#F00;
}
td.msg_error_text a {
	font-weight:900;
	color:#f00;
	text-decoration:none;
	font-size:12px!important;
	border-bottom:1px solid #f00;
}
td.msg_error_text a:hover {
	font-weight:900;
	color:#f00;
	background-color:#fDD;
	text-decoration:none;
	font-size:12px!important;
}
td.msg_error_footer {
	font-weight:900;
	color:#FFF;
	background-color:#666;
	padding:0;
	text-align:center;
}
input.msg_error_button {
	font-family:Arial, Helvetica, Geneva, "MS sans serif", sans-serif;
	font-style:normal;
	font-weight:900;
	font-size:13px;
	border:2px solid #666;
	padding:0;
	margin:2px;
	position:relative;
	color:#fff;
	background-color:#888;
}
input.msg_error_button:hover {
	border:2px solid #020;
	color:#FFF;
	background-color:#aaa;
}
table.gb_navigation {
	border:1px solid #CCC;
	font-size:11px;
	font-weight:500;
	width:100%;
}
div.gb_txt_gopage {
	float:left;
	margin:2px;
	padding:1px;
	text-align:center;
	text-decoration:none;
}
div.gb_but_gopage a {
	color:#818285;
	display:block;
	text-decoration:none;
}
div.gb_but_gopage {
	background-color:#FFF;
	border:1px solid #CCC;
	color:#818285;
	float:left;
	height:15px;
	margin:2px;
	padding:1px;
	text-align:center;
	width:20px;
}
table.gb_entry {
	border:1px solid #CCC;
	font-size:10pt;
	font-weight:500;
	width:100%;
}
tr.gb_entry_row1 {
	background-color:#CCC;
	color:#444;
}
td.gb_entry_row_bottom {
	border-top:#CCC solid 1px;
}
div#FootmenuContainer {
	margin-top:2em;
	margin-bottom:2em;
	font-size: 10px;
	font-weight: 500;
	text-align:center;
}
div#FootmenuContainer a {
	margin-left:5px;
	margin-right:5px;
	text-decoration:none;
	color:#818285;
}
table.Shop {
	width:600px;
	font-size:10pt;
}
table.Shop h1 {
	border-bottom:#444 solid 1px;
}
table.Shop td {
	padding:2px;
}
input.button {
	font-family:Arial, Helvetica, Geneva, "MS sans serif", sans-serif;
	font-style:normal;
	font-weight:900;
	font-size:13px;
	border:1px solid #666;
	border-right:2px solid #444;
	border-bottom:2px solid #444;
	border-top:2px solid #888;
border-left:2px solid #888 padding-left:4px;
	padding-right:4px;
	position:relative;
	color:#FFF;
	background-color:#666;
}
input.button:hover {
	font-family:Arial, Helvetica, Geneva, "MS sans serif", sans-serif;
	font-style:normal;
	font-weight:900;
	font-size:13px;
	border:1px solid #666;
	border-top:2px solid #444;
	border-left:2px solid #444;
	border-bottom:2px solid #AAA;
	border-right:2px solid #AAA;
	padding-left:4px;
	padding-right:4px;
	position:relative;
	color:#FFF;
	background-color:#888;
}
#headRightMenu {
	text-align:right;
	position:absolute;
	top:0;
	left:0;
	right:0;
}
#mainMenuWrap {
	background-color:#125e1c;
	color:#fff;
	right:0;
	left:0;
	/*	margin-top:148px; */
/*	min-height:24px; */
	height:auto;
	position:absolute;
	left:0;
	top:123px;
}
#mainMenuWrap ul {
	padding:0 20px;
}
#mainMenuWrap ul li {
	background-image: url("//www.teekampagne.de/sites/all/themes/teekampagne/images/bullet_white.png");
	background-position: right center;
	background-repeat: no-repeat;
	display: inline;
	padding-left: 5px;
	padding-bottom: 3px;
	padding-right: 20px;
	padding-top: 3px;
	position: relative;
}
#mainMenuWrap ul li:last-child { background-image:none; }
#headLogoWrap {
	position:absolute;
	top:0;
	left:0;
	right:0;
}
#headLogoWrap .headLogo {
	position:absolute;
	top:20px;
	right:5px;
}
#headLogoWrap a {
	position:absolute;
	left:30px;
	top:49px;
	text-decoration:none;
}
#headLogoWrap a img {
	outline:none;
	border:0;
}
.tooltip {
	background-color:#464;
	border:1px solid #fff;
	padding:10px 15px;
	width:250px;
	display:none;
	color:#fff;
	text-align:left;
	font-size:12px;
	-moz-box-shadow:0 0 10px #000;
	-webkit-box-shadow:0 0 10px #000;
}

.tooltip-new {
	background-color:#464;
	border:1px solid #fff;
	padding:10px 15px;
	width:250px;
	
	background:#464 !important;
 	color:#fff !important;
 	box-shadow:0 0 10px #000;
}

.tooltip-new .ui-tooltip-content { 	
}

.ui-tooltip, .arrow:after {
    position: absolute;
}
dl {
	display:block;
	margin-left:5px;
	margin-right:5px;
}
a.search_hl {
	font-size:1em;
	color:#060;
	text-decoration:underline;
}
a.search_url {
	text-decoration:underline;
}
dd {
	margin-left:20px;
	font-size:.8em!important;
}
div.search_excerpt {
	display:block;
	margin:5px;
}
div.search_excerpt a {
	color:#060;
	text-decoration:underline;
}
div.search_form {
	padding:5px;
	text-align:center;
}
div.search_summary {
	border-top:1px solid #060;
	border-bottom:1px solid #060;
	padding:5px;
	text-align:center;
}
div.Pages {
	font-size:11pt!important;
	color:#060!important;
	width:100%;
	text-align:center;
	border-top:2px solid #060;
	padding-top:4px;
}
div.Pages a {
	font-size:11pt!important;
	font-weight:900;
	padding:2px;
}
div.Pages b.current {
	font-size:11pt!important;
	font-weight:900;
	padding:2px;
}
h1.search_title {
	margin:0;
	color:white;
	background-color:#060;
	font-size:11pt;
}
input.search {
	border:1px solid #060;
	margin:0;
	background-color:#EEE;
	font-family:Arial, Helvetica, Geneva, "MS sans serif", sans-serif;
	padding-left:2px;
	padding-right:2px;
}
input.Searchbutton {
	font-family:Arial, Helvetica, Geneva, "MS sans serif", sans-serif;
	margin-top:1px;
	background-color:#060;
	border:1px solid #060;
	color:#FFF;
	font-weight:900;
	font-size:12px;
}
div.Quicksearch {
	width:180px;
}
div.Quicksearch input.Quicksearch {
	border:1px solid silver;
	width:120px;
}
div.Quicksearch input.Quicksearchbutton {
	border:1px solid silver;
}
/* drupal muell */
#header .section {
	height: 145px;
	position: relative;
}
#search-box {
	margin-left: 830px;
	position: relative;
	top: 2px;
	width: 125px;
	z-index: 5;
}
#border {
	background: none repeat scroll 0 0 #125E1C;
	height: 22px;
	left: 0;
	position: relative;
	top: 106px;
	width: 1024px;
}
#logofont {
	float: left;
	margin-left: 30px;
	margin-top: 10px;
}
#logopic {
	float: right;
	padding-right: 60px;
	position: relative;
	top: -19px;
}
#header .region-header {
	left: 0;
	position: absolute;
}
.region-header {
	clear: both;
}
.front #block-locale-0 {
	left: 937px;
	position: absolute;
	top: -50px;
}
#block-locale-0 {
	left: 920px;
	position: absolute;
	top: -60px;
}
.block {
	margin-bottom: 1em;
}
#sideMenuWrap-Register {
	background-color:#fff;
}
